Buonasera a tutti,molte volte ho provato ad installare la DE Phantheon su Ubuntu. Usando Elementary OS, mi trovavo benissimo con il suo ambiente grafico ma, purtroppo, non riconosceva molti drivers. Ho provato con varie guide per installare Phantheon o Gale ma, ahimè fallendo. Avete dei consigli? Mi trovo davvero male con Unity, non ci sono paragoni, secondo me, con Phantheon. Oppure se c'è qualcosa di simile va benissimo. Ciò che più vorrei avere sarebbe l'eliminazione del louncher e le notifiche che trovo utilissime su Elementary os Grazie in anticipo.

chiesto 27 Apr '15, 19:44

lucadaminato's gravatar image

lucadaminato
2012

modificato 27 Apr '15, 19:58

Che versione di elementary hai provato?

(27 Apr '15, 20:44) JackPulde JackPulde's gravatar image

Freya, l'ultima versione

(27 Apr '15, 20:50) lucadaminato lucadaminato's gravatar image

Essendo basato su Ubuntu 14.04, mi sembra strano che su lo stesso Ubuntu vanno i drivers mentre su elementary no...

Hai provato ad aggiornare il kernel su elementary? ad esempio al 3.16?

(28 Apr '15, 09:17) JackPulde JackPulde's gravatar image

@lucadaminato: non usare le risposte, usa i commenti.

(28 Apr '15, 12:22) enzotib ♦♦ enzotib's gravatar image

@lucadaminato ma il problema è con Ubuntu o con Elementary (che è un'altra distro!)?

(28 Apr '15, 15:33) dadexix86 ♦♦ dadexix86's gravatar image

@enzotib scusa la domanda stupida ma quando pigio su aggiungi commento non accade nulla, come devo fare @dadexix86 é Ubuntu il problema, mi trovavo benissimo con Elementary ma non riuscivo a trovare vari drivers

(28 Apr '15, 15:39) lucadaminato lucadaminato's gravatar image

@lucadaminato devi accettare l'utilizzo dei Cookies in fondo alla pagina per poter utilizzare tutte le funzioni del sito, fallo per favore.

Per favore allora compendia la domanda aggiungendo almeno la versione di Ubuntu sul quale stai provando, quali tentativi hai fatto finora e quali errori hai riscontrato nei tuoi fallimenti.

(28 Apr '15, 15:49) dadexix86 ♦♦ dadexix86's gravatar image

@dadexix86 grazie mille la versione che ho è: 3.16.0-34-generic

(28 Apr '15, 16:02) lucadaminato lucadaminato's gravatar image

@lucadaminato quello è il kernel, non la versione di Ubuntu.

Posta

lsb_release -r

poi ti lascio alle cure di @JackPulde ;)

(28 Apr '15, 16:06) dadexix86 ♦♦ dadexix86's gravatar image

Release: 14.04

(28 Apr '15, 16:07) lucadaminato lucadaminato's gravatar image

@dadexix86 forse il kernel era riferito ad un mio commento tolto (perchè non lo vedo più :D) dove chiedevo uname -r ;).

Comunque @lucadaminato non ci hai ancora detto che driver ti servono e che non vanno su elementary :)

(28 Apr '15, 18:39) JackPulde JackPulde's gravatar image

@JackPulde avevo ricevuto la mail, ma pensavo l'avessi tolto tu. Se così non fosse, potresti chiedere agli admin così che si possano accertare che magari non sia un errore del database del server (che sarebbe segno di una catastrofe imminente!).
Comunque per favore restiamo sul seminato e diamo supporto ad Ubuntu, per il supporto ad Elementary e altre distribuzioni bisogna rivolgersi al supporto specifico, non qui.

(28 Apr '15, 19:25) dadexix86 ♦♦ dadexix86's gravatar image

@dadexix86 magari è stato solo un errore nel trasferire la risposta in commento ;).

Comunque mi sembra strano che con Ubuntu 14.04 vadano bene i driver mentre su elementary os Freya no, nonostante si basa proprio sulla 14.04.

Il consiglio che ti posso dare, @lucadaminato, è di aggiornare (o provare a reinstallare) elementary os Freya con il kernel 3.16 . :)

(29 Apr '15, 09:17) JackPulde JackPulde's gravatar image

@JackPulde Ho dovuto reinstallare Elementary perchè ubuntu è andato a farsi friggere, come faccio ad aggiornare il kernel? Scusa ma sono nuovo del mondo linux :(

(29 Apr '15, 18:51) lucadaminato lucadaminato's gravatar image

Ripeto: Per supporto ad Elementary rivolgersi al supporto della distro apposita, questo non è il luogo adatto.

(29 Apr '15, 19:55) dadexix86 ♦♦ dadexix86's gravatar image

@dadexix86 pardon, non volevo commettere tale inflazione.

(29 Apr '15, 19:58) lucadaminato lucadaminato's gravatar image

@lucadaminato comunque vai tranquillo che basta una ricerca veloce su internet e troverai la soluzione ;) e se non sbaglio, ora che elementary freya è stabile, hanno già previsto l'aggiornamento al 3.16 (purtroppo non posso confermartelo perchè non lo uso).

Ciao e buona giornata! :D

(30 Apr '15, 10:51) JackPulde JackPulde's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×1,718

domanda posta: 27 Apr '15, 19:44

domanda visualizzata: 341 volte

ultimo aggiornamento: 30 Apr '15, 10:51

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.